 @charset "utf-8";

/* ===================================================================

NAME : uniq.css

=================================================================== */

#mainVs{
	background:url(/about/img/main.jpg) no-repeat bottom center;
}
h3.md{
	text-align:left;
}



#contents .btnWrap {
	margin-top:60px;
}
#contents .btnWrap ul{
	text-align:center;
}
#contents .btnWrap li{
	display:inline-block;
}
#contents .btnWrap li #confirm,
#contents .btnWrap li #submit{
	margin-right:5px;
}
#contents .btnWrap li #reset,
#contents .btnWrap li #back{
	background:#888;
}
#contents .btnWrap li #confirm:hover,
#contents .btnWrap li #submit:hover{
	background:#777;
}
#contents .btnWrap li #reset:hover,
#contents .btnWrap li #back:hover{
	background:#bbb;
}


#contact #contents .tableNone input[type=text].wM{
	 width:60%;
}
#contact #contents .tableNone input[type=text].wL{
	 width:80%;
}
#contact #contents .tableNone input[type=text].wS{
	 width:40%;
}




/*中面
--------------------------------------------------*/
#thanks #contents h2{
	margin-bottom:100px;
}
#thanks #contents section{
	text-align:center;
}
#thanks #contents .thanksTtl{
	font-size:32px;
	color:#aaa;
	font-weight:bold;
	margin-bottom:40px;
}
#thanks #contents .thanksContact {
	margin-top:60px;
	padding-top:40px;
	border-top:1px dotted #999;
}
#thanks #contents .thanksTxt{
	font-size:18px;
	line-height:2;
	color:#999;
}
#thanks #contents .thanksContact .md{
	font-size:20px;
	color:#222;
	margin-bottom:10px;
	font-weight:bold;
}
